td {
    min-width: 100px;
    padding: 0px 10px 0px 2px;
/*    border: 1px solid red; */
}
.tbl_header, .tbl_index {
    font-weight: bold;
}
.tbl_header {
    color: #315bdb;
}
.tbl_index {
    color: #0d6a80;
}
.tbl_index_axis {
    color: #d70909;
}
.tbl_index_email {
    font-size: small;
}
.tbl_value_bold {
    font-weight: bold;
}

.span_pc {
    float: right;
    padding-right: 10px;
    font-size: 65%;
}

.header td {
    padding: 5px 10px;
}

#div_main {
    display: block;
}

.div_table {
    border: 1px solid black;
/*    display: inline; */
    width: 100%;
    margin: 10px 0px;
}